Subject: Re: bug#16475: enhancement request: remove vertical scroll bar automatically when not needed

From: Richard Stallman <[email-masked]>
Date: Thu, 26 Oct 2017 22:44:38 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I would find it annoying for the scroll bar to appear and disappear.
I have nothing against offering that feature
but I'd like to turn it off.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.